package meinpackage2;

import org.apache.log4j.*;

public class Main
{
  private static Logger logger = Logger.getRootLogger();

  public static void main( String[] args )
  {
    try {
      PatternLayout layout = new PatternLayout( "%d{ISO8601} %-5p [%t] %c: %m%n" );
      DailyRollingFileAppender fileAppender =
        new DailyRollingFileAppender( layout, "logs/MeineLogDatei.log", "'.'yyyy-MM-dd_HH-mm" );
      logger.addAppender( fileAppender );
      logger.setLevel( Level.ALL );
    } catch( Exception ex ) {
      System.out.println( ex );
    }
    new MeineKlasse2();
  }
}
